RubyGems Navigation menu

doctest-rspec 0.0.3

Use doctests in your rspec suite

Gemfile
          gem 'doctest-rspec', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install doctest-rspec
  
  
  
  
  
  
  

Authors:

  • Heiko Zeus

Owners:

Licenses:

  • MIT

Total downloads 1,238

For this version 148

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.3 - October 11, 2014 (7.5 KB)
  2. 0.0.2 - October 2, 2013 (7.5 KB)
  3. 0.0.1 - October 1, 2013 (7.5 KB)